Subject: Re: [PATCH] sky2: RX lockup fix

From: Peter Tyser <[email-masked]>
Date: Thu, 06 Dec 2007 10:14:57 -0600

> I have ways to generate errors, so I'll check

Thanks Stephen.  We didn't spend a lot of time characterizing the issue,
but our test setup had two blades, each with an 88E8062.  Our test
software pumped UDP and TCP traffic of varying packet sizes between the
blades in both directions (including  jumbo frames - we increased the
MTU of the interfaces to 9000).  The issue could generally be brought
out in about 15 minutes and almost always within an hour.

If you'd like any additional details on the test setup or would like me
to try something on my end, let me know.